## gdmd 2.068.2+git190828

=== debian/changelog ===
gdmd (2.068.2+git190828-2) unstable; urgency=medium

  * No-change rebuild on the Debian autobuilders

 -- Matthias Klumpp <mak@debian.org>  Sun, 08 Sep 2019 22:56:54 +0200

gdmd (2.068.2+git190828-1) unstable; urgency=medium

  * Initial release

 -- Matthias Klumpp <mak@debian.org>  Sat, 31 Aug 2019 16:04:46 +0200
