## gdmd 2.100%2Bgit240529

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	make install prefix=/usr DESTDIR=$(CURDIR)/debian/gdmd
