=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gdc (>= 4:9.2)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/D-Programming-GDC/gdmd
 Vcs-Git: https://salsa.debian.org/d-team/gdmd.git
 Vcs-Browser: https://salsa.debian.org/d-team/gdmd
