=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,6 @@
 
 override_dh_auto_install:
 	make install prefix=/usr DESTDIR=$(CURDIR)/debian/gdmd
+
+override_dh_missing:
+	dh_missing --fail-missing
