## gdmd 2.100+git210818

=== Makefile ===
--- 
+++ 
@@ -19,6 +19,8 @@
 
 
 DESTDIR = 
+target_prefix = 
+program_suffix =
 prefix = /usr/local
 bindir = $(prefix)/bin
 man1dir = $(prefix)/share/man/man1
@@ -29,22 +31,23 @@
 all:
 
 
-install: $(DESTDIR)$(bindir)/gdmd $(DESTDIR)$(man1dir)/gdmd.1
+install: $(DESTDIR)$(bindir)/$(target_prefix)gdmd$(program_suffix) \
+         $(DESTDIR)$(man1dir)/$(target_prefix)gdmd$(program_suffix).1
 
 
-$(DESTDIR)$(bindir)/gdmd: $(src)
+$(DESTDIR)$(bindir)/$(target_prefix)gdmd$(program_suffix): $(src)
 	-rm -f $@
 	-install $< $@
 
 
-$(DESTDIR)$(man1dir)/gdmd.1: $(man)
+$(DESTDIR)$(man1dir)/$(target_prefix)gdmd$(program_suffix).1: $(man)
 	-rm -f $@
 	-install -m 644 $< $@
 
 
 uninstall:
-	-rm -f $(DESTDIR)$(bindir)/gdmd
-	-rm -f $(DESTDIR)$(man1dir)/gdmd.1
+	-rm -f $(DESTDIR)$(bindir)/$(target_prefix)gdmd$(program_suffix)
+	-rm -f $(DESTDIR)$(man1dir)/$(target_prefix)gdmd$(program_suffix).1
