=== debian/changelog ===
gdmd (2.100+git210818-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Matthias Klumpp ]
  * New upstream snapshot: 2.100+git210818

 -- Matthias Klumpp <mak@debian.org>  Sun, 05 Feb 2023 22:12:04 +0100
