=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               gdc (>= 4:9.2)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+               gdc (>= 4:12.2)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/D-Programming-GDC/gdmd
 Vcs-Git: https://salsa.debian.org/d-team/gdmd.git
@@ -13,7 +13,7 @@
 
 Package: gdmd
 Architecture: all
-Depends: gdc (>= 4:9.2),
+Depends: gdc (>= 4:12.2),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: DMD-like wrapper for GDC
