=== debian/watch ===
version=4

https://github.com/D-Programming-GDC/gdmd/tags .*/v?(\d\S*)\.tar\.gz
