## gdmd 2.100+git240529

=== debian/changelog ===
gdmd (2.100+git240529-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 20 Jan 2026 20:32:01 +0000

gdmd (2.100+git240529-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload

  [ liushuyu ]
  * New upstream version 2.100+git240529

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 21 Jan 2025 17:13:19 +0100
